:root {
    /* Fonts */
    --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", roboto, "Helvetica Neue", arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --heading-font: "Raleway", sans-serif;
    --nav-font: "Poppins", sans-serif;

    /* Global Colors - Chauffage */
    --background-color: #fff;
    --default-color: #444;
    --heading-color: #000;
    --accent-color: #790000;
    --surface-color: #fff;
    --contrast-color: #146194;

    /* Nav Menu Colors */
    --nav-color: #fff;
    --nav-hover-color: #790000;
    --nav-mobile-background-color: #fff;
    --nav-dropdown-background-color: #fff;
    --nav-dropdown-color: #444;
    --nav-dropdown-hover-color: #790000;

    /* Smooth scroll */
    scroll-behavior: smooth;
}

.hero h1{
    /* ombre */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
    text-align:center;
}

.hero-subtitle.h2{
    text-align: center;
    background: var(--accent-color);
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 0 !important;
    border-radius: 10px 10px 0 0;
    font-size: 45px;

}



.hero-text{
    text-align: center;
    background: #fff;
    padding: 20px;
    margin-top: 0;
    border-radius: 0 0 10px 10px;

}

.hero-text p{
    margin: 0;
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    color: var(--accent-color);
}

#hero-content .btn-get-started{
    margin:auto;
    margin-top:50px;
}

.section h2{
    font-size: 38px;
    font-weight: 1000;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    color: var(--accent-color);
}

.section h3{
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
    color: var(--accent-color);
}

.section p{
    text-align: justify;
}

.section.dark-background{
    background: var(--accent-color);
    color: #fff;
    padding: 50px 20px;
    border-radius: 10px;
}

.section.dark-background h2{
    color:#fff;
}

.section.dark-background  .read-more{
    background-color:#fff;
    color: var(--accent-color);
}

header#site-header img.img-fluid{
    max-height: 40px !important;
}

#lead_form p,#lead_form p,#form-footer,#form-success, #form-success h4{
    color: #000 ;
}